/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Abstract/Classic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Abstract/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Abstract::Classic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Abstract::Util.3
